$1  FUNCTION [dbo].[fn_OdemeIsim] (@odemeKodu varchar(25))
RETURNS varchar(50)
AS
BEGIN
DECLARE @VAL As varchar(50)
SELECT TOP 1 @VAL=odm_aciklama
FROM ODEME_TIPLERI 
WHERE odm_kod=@odemeKodu
RETURN @VAL
END
